Hecate - Bug #97

Connection class needs to handle exceptions when reconnecting

September 25, 2011 08:58 PM - ChalamiuS

Status: Resolved Start date: September 25, 2011
Priority: High Due date:

Assignee: AltaDeSaxa % Done: 0%

Category: Module Estimated time: 0.00 hour

Target version: 0.1 (Enodia)

Description

Since something has gone wrong when we disconnect we'll need some exception handling code in the reconnect method so that

Hecate doesn't crash when a reconnect attempt fails

Related issues:

Blocks Hecate - Bug #95: Reconnecting fails due to missing logic

Resolved September 25, 2011

History

#1 - September 25, 2011 09:02 PM - ChalamiuS
- Category set to Module

#2 - October 22, 2011 05:05 PM - ChalamiuS
- Status changed from Assigned to Feedback

- Assignee changed from Chalamiu$S to AltaDeSaxa

#3 - October 27, 2011 08:35 PM - ChalamiuS

- Status changed from Feedback to Resolved

Solved in revision 5fad12de

May 13, 2024
